<?php 
if($_REQUEST['record']!=''){
    $t=new EcmTransaction();
    $t->retrieve($_REQUEST['record']);
    $t->RemoveRelations();
}        
header('Location: index.php?module=EcmTransactions&action=DetailView&record='.$_REQUEST['record']);
        ?>